package org.jeecg.modules.task.enums;

/**
 * 任务枚举类型
 */
public enum TaskEnum {
    plkp ("批量开票","0"),
    sgkp ("手工开票","1"),
    zdkp ("自动开票","2");
    private final String desc;//描述
    private final String value;//值
    TaskEnum(String desc, String value) {
        this.desc = desc;
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public String getValue() {
        return value;
    }
}
